.powermail_fieldwrap_type_radio>div>.radio:before {
    width: auto;
    height: auto;
}
.powermail_fieldwrap_type_radio>div {
    display: flex;
    justify-content: flex-start;
}
.powermail_fieldwrap_type_radio .radio {
  margin-right:1rem;
}

.tx-powermail {
    padding: 1rem 0;
    background-color: whitesmoke;
}

